Subject: Ticket Assigned - Feedback or suggestions
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 02 Jan 2022 16:39:18 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Feedback or suggestions Hi, Happy New Year !

It was the first day of year 2022 and I have faced a very worst experience from your Centrepoint Store located at Marina Mall , Abu Dhabi. As a well wisher of Landmark retails and a long term Customer, I thought this incident to be shared and the staff should know these types of attitudes and worst customer services are reported to the senior management. I purchased a formal shoes and when reached the Cash Counter, Ms. Sarabjit Kaur was the Cashier and her attitude was not  Customer Friendly at all. The way she treated a customer for her mistake was not at all acceptable too. She was not concentrating on her job and was talking with other staff and made a mistake of pressing the cash box as cash sales and informed me to pay cash. I was willing to pay by Cash and at the time of paying I asked her reason for Cash Payment in a friendly manner, but her reply was in a  very rude manner and informed ,if you want to cancel the order, cancel it and she don't mind. I was totally disappointed 
 to hear this and cancelled the order but tried to meet the Store Manager to report this incident, Unfortunately he/she was not available at that time in your store. While I was asking to meet the Store Manager with one of your employee, then again Ms. Sarabjit Kaur came to me and showed her ID card as if no actions will be taken against her for such a worst customer service which ended up in an order cancellation. One of your staff was witness for this specific incident and to confirm this you can view the records in Ms. Sarabjit Kaur's transaction list which clearly will show that this specific order was cancelled . If your staff doesn't care Customers and not bothered to do business with their attitude and cancel the orders like this, I feel like we should search for an alternative store/brand where we will be happier with the customer friendly staff. I never  expected this from a Landmark employee.  Also would like to inform you that when I evaluate the recent staff with the past
  dedicated customer friendly staff's,there is a lack of Customer friendly staff at most of your showrooms recently.  I really don't  know the reason behind it. Once again, I repeat I am sharing my views because I'm a well wisher and a long term customer of Landmark retails so really wish to see  Customer Friendly Service and the above mentioned types of Employees should know that Customer's are reporting these types of incidents to the Senior Management and not left as unattended complaints.

Thanks and Regards. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3705565